Bug 249572 - 'ulimit -m' does not limit Resident Set Size
'ulimit -m' does not limit Resident Set Size
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zsh (Show other bugs)
7
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: James Antill
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-25 11:40 EDT by Bill C. Riemers
Modified: 2008-06-16 21:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:57:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill C. Riemers 2007-07-25 11:40:57 EDT
+++ This bug was initially created as a clone of Bug #249566 +++

+++ This bug was initially created as a clone of Bug #249565 +++

+++ This bug was initially created as a clone of Bug #220657 +++

Escalated to Bugzilla from IssueTracker

-- Additional comment from twaugh@redhat.com on 2007-04-23 06:47 EST --
*** Bug 237210 has been marked as a duplicate of this bug. ***

-- Additional comment from pm-rhel@redhat.com on 2007-05-09 04:29 EST --
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

-- Additional comment from twaugh@redhat.com on 2007-05-15 05:42 EST --
*** Bug 237212 has been marked as a duplicate of this bug. ***

-- Additional comment from tao@redhat.com on 2007-06-14 13:00 EST --
Closing per Eric's comments on 6/14/ phone call.

Internal Status set to 'Resolved'
Status set to: Closed by Client
Resolution set to: 'RHEL 4.6'
Ticket type set to: 'Problem'

This event sent from IssueTracker by cww 
 issue 108993

-- Additional comment from twaugh@redhat.com on 2007-07-11 10:24 EST --
*** Bug 247787 has been marked as a duplicate of this bug. ***

-- Additional comment from briemers@redhat.com on 2007-07-20 12:20 EST --
This problem also effects RHEL5, and Fedora 7.  See bug #249051 for more
information.

Bill
Comment 1 Bug Zapper 2008-05-14 09:40:02 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 21:57:45 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.